import { axios } from '@/utils/request'
// 查询注册用户列表
export function RegUserList (parameter) {
    return axios({
        url: '/reguser/list',
        method: 'post',
        data: parameter
    })
}
// 修改昵称
export function ModifyName (parameter) {
    return axios({
        url: '/reguser/editname',
        method: 'post',
        data: parameter
    })
}
